GET /api/history/temperature/info/
Get live-history window metadata without the sample array.
Auth: Bearer.
Response 200
Section titled “Response 200”{ "capacity": 120, "periodSec": 5, "total": 120, "lastSequence": 1236}Response fields
Section titled “Response fields”| Field | Type | Required | Description |
|---|---|---|---|
capacity | number | yes | Maximum ring-buffer capacity per channel |
periodSec | number | yes | Sample recording interval in seconds |
total | number | yes | Current number of valid samples |
lastSequence | number | yes | Sequence number of the newest sample |